.text-ad-row {
    width: 93.6%;
    height: auto;
    margin: 10px auto;
    background: #fff;
    box-shadow: 0px 5px 30px 0px rgba(26, 26, 26, 0.1);
    border-radius: 5px;
    padding: 20px 15px;
    overflow: hidden;
}

.text-ad-row a {
    display: block;
    width: 50%;
    float: left;
    padding-right: 30px;
    font-size: 14px;
    margin-bottom: 10px;
    color: #333;
    position: relative;
    padding-left: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.text-ad-row a:last-child,
.text-ad-row a:nth-last-child(2) {
    margin-bottom: 0px;
}

.text-ad-row a:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    width: 6px;
    height: 6px;
    background: rgba(217, 217, 217, 1);
    border-radius: 50%;
}

.text-ad-row a:hover {
    color: #003352;
    font-weight: bold;
}

.text-ad-row a:hover:before {
    background: #003352;
}

.column-box-title,.datasheets-search {
    margin: 20px auto 0px;
}

.datasheets-search{
    text-align: center;
}
.datasheets-search iframe{
    max-width: 500px;
}
.r-comment-title ul {
    overflow: hidden;
    margin: 0px;
}

.row-recommend-bg {
    width: 93.6%;
    height: auto;
    margin: 20px auto 0px;
}

.nav-recommend {
    border-bottom: none !important;
    margin: 0;
    height: 46px;
}

.nav-recommend li {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 20px;
    color: #323232;
    float: left;
    margin-right: 30px;
}

.nav-recommend li a {
    color: #333;
    font-weight: bold;
}


.nav-recommend .active {
    border-bottom: 2px #003352 solid;
}

.nav-recommend .active a {
    color: #003352;
}

.row-recommend-bg .row-recommend {
    width: 100%;
}

.r-hor-r {
    width: 100%;
    height: auto;
    margin: 20px auto 0px;
    border: 1px solid #EDEDED;
    background: #fff;
    padding: 5px 15px;
}

.r-hor-r a {
    width: 100%;
    display: block;
    margin: 10px 0px;
    font-size: 14px;
    line-height: 22px;
    color: #333;
    position: relative;
    padding-left: 15px;
}

.r-hor-r a:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    width: 6px;
    height: 6px;
    background: rgba(217, 217, 217, 1);
    border-radius: 50%;
}

.r-hor-r a:hover {
    color: #003352;
    font-weight: bold;
}

.r-hor-r a:hover:before {
    background: #003352;
}

.r-public-btn a {
    width: 80px;
    height: 26px;
    line-height: 28px;
    background: #F2F2F2;
    text-align: center;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    margin: 10px auto;
    transition: all 0.5s;
    color: #808080;
}

.r-public-btn a:hover {
    background: #003352;
    color: #fff !important;
}

.r-ee-list {
    width: 100%;
    height: auto;
    margin: 20px auto 0px;
    border: 1px solid #EDEDED;
    background: #fff;
    padding: 5px 7%;
}

.r-ee-list .ee-item {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 15px;
    margin-top: 15px;
}

.r-ee-list .ee-item:last-child {
    border-bottom: none;
}

.r-ee-list .ee-item-img {
    width: 80px;
    float: left;
}

.r-ee-list .ee-item-img img {
    display: block;
    width: 100%;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;
}

.r-ee-list .ee-item-right {
    width: calc(100% - 100px);
    float: right;
}

.r-ee-list .ee-item-title {
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    max-width: 165px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.r-ee-list .ee-item-title:hover {
    color: #003352;
}

.r-ee-list .ee-item-time {
    color: #999999;
    font-size: 12px;
    margin-top: 5px;
    display: block;
}

.r-public-box {
    width: 100%;
    height: auto;
    margin: 20px auto 0px;
    border: 1px solid #EDEDED;
    background: #fff;
    padding: 5px 7%;
}

.r-public-box .r-public-item {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 15px;
    margin-top: 15px;
}

.r-public-box .r-public-item:last-child {
    border-bottom: none;
}

.r-public-box .r-public-item-img {
    width: 100px;
    float: left;
}

.r-public-box .r-public-item-img img {
    display: block;
    width: 100%;
}

.r-public-box .r-public-item-r {
    float: right;
    width: calc(100% - 120px);
}

.r-public-box .r-public-item-title {
    display: block;
    color: #333333;
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.r-public-box .r-public-item-title:hover {
    color: #003352;
}

.r-public-box .r-public-item-r span {
    color: #999999;
    font-size: 12px;
    margin-top: 5px;
    display: block;
}

.r-ranking-list .r-ranking-item {
    margin: 20px 0px;
    overflow: hidden;
}

.r-ranking-list .r-ranking-item-num {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #b2b2b2;
    border: 1px solid #ededed;
    margin-right: 10px;
    float: left;
    border-radius: 2px;
}

.r-ranking-list .r-ranking-item-title {
    width: calc(100% - 30px);
    float: right;
    font-size: 14px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: 0.3s all linear;
}

.r-ranking-list .r-ranking-item-title:hover {
    color: #003352;
}

.r-ranking-item:nth-child(1) .r-ranking-item-num,
.r-ranking-item:nth-child(2) .r-ranking-item-num,
.r-ranking-item:nth-child(3) .r-ranking-item-num {
    background-color: #003352;
    color: #fff;
    border-color: #003352;
}

.r-public-box .r-public-item-r >span >span{
    display: none;
}

@media (max-width: 991px){
    .r-public-box .r-public-item-r >span >span{
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .nav-recommend li {
        font-size: 16px;
    }

    .row-recommend li {
        padding: 6px 0px;
    }

    .row-recommend .thetitle {
        font-size: 14px;
    }

    .column-new .new-public {
        width: 92%;
        margin: 0 auto;
    }

    .column-new .new-public .column-box-title {
        width: 100%;
    }

    .column-box-list .box-list-con {
        width: 100%;
    }

    .r-public-box .r-public-item-img {
        width: 80px;
    }

    .r-public-box .r-public-item-r {
        width: calc(100% - 100px);
    }

    .r-comment-title li{
        font-size: 15px;
    }
    .column-box-title .title-text{
        font-size: 16px;
    }
    .text-ad-row{
        width: 100%;
        padding: 10px;
    }
    .text-ad-row a{
        width: 100%;
        float: none;
    }
   .text-ad-row a:nth-last-child(2){
        margin-bottom: 10px;
    }


}
.pl_groups .comment-home-list:nth-child(n+6){
    display: none;
}
